using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DictionariesAndTuples
{
    class Program
    {
        static void Main(string[] args)
        {
            Examples35_37.IndexerLookup();
            Examples35_37.DictionaryInitializer();
            Examples35_37.DictionaryWithCustomComparer();
            Example38.CreateTuple();
        }
    }
}
